<?php session_start();?>
<?php
include('../_cfg/config.php');
include('php_gene1.php'); 
include('php_session.php');


// $modu=$_POST['modu'];
$info=$_POST['info']; 
$group=$_POST['group']; 
$fecha1=$_POST['fecha1'];
$fecha2=$_POST['fecha2'];

//FILTROS
$docu=$_POST['docu'];
$enti=$_POST['enti'];
$ptoe=$_POST['ptoe'];
$ptov=$_POST['ptov'];
$caja=$_POST['caja'];
$ctab=$_POST['ctab'];
$bode=$_POST['bode'];
$tpro=$_POST['tpro'];
$cair=$_POST['cair'];
$zsub=$_POST['zsub'];
$lsub=$_POST['lsub'];
$item=$_POST['item'];
$nvdd=$_POST['nvdd'];
$cdad=$_POST['cdad'];
$vndd=$_POST['vndd'];
$rcdd=$_POST['rcdd'];

?>

<?php

$result = info_modu(); 
  
ob_start();
echo $result;
$obstart = ob_get_clean(); 

?>
	
	
				
				
				